<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE data SYSTEM "http://www.woltlab.com/DTDs/cronjobs.dtd">
<data>
	<import>
		<cronjob>
			<classpath>lib/system/cronjob/TeamSpeakViewerUpdateCronjob.class.php</classpath>
			<description>Regular status updates of available TeamSpeak servers</description>
			<startminute>*/1</startminute>
			<starthour>*</starthour>
			<startdom>*</startdom>
			<startmonth>*</startmonth>
			<startdow>*</startdow>
			<execmultiple>0</execmultiple>
			<canbeedited>1</canbeedited>
			<canbedisabled>0</canbedisabled>
		</cronjob>
	</import>
</data>